vi:
  plugin_openproject_ldap_groups:
    name: "Nhóm LDAP OpenProject"
    description: "Đồng bộ hóa các thành viên nhóm LDAP."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'Kết nối LDAP'
        sync_users: 'Đồng bộ hóa người dùng'
      ldap_groups/synchronized_filter:
        filter_string: 'Bộ lọc LDAP'
        ldap_auth_source: 'Kết nối LDAP'
        group_name_attribute: "Thuộc tính tên nhóm"
        sync_users: 'Đồng bộ hóa người dùng'
        base_dn: "Tìm kiếm base DN"
    models:
      ldap_groups/synchronized_group: 'Nhóm LDAP đã đồng bộ'
      ldap_groups/synchronized_filter: 'Bộ lọc đồng bộ hóa nhóm LDAP'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Base DN của bộ lọc phải nằm trong base DN của kết nối LDAP"
  ldap_groups:
    label_menu_item: 'Đồng bộ hóa nhóm LDAP'
    label_group_key: 'Khóa bộ lọc nhóm LDAP'
    label_synchronize: 'Đồng bộ'
    settings:
      name_attribute: 'Thuộc tính tên nhóm LDAP'
      name_attribute_text: 'Thuộc tính LDAP được sử dụng để đặt tên nhóm OpenProject khi được tạo bởi bộ lọc'
    synchronized_filters:
      add_new: 'Thêm bộ lọc đồng bộ hóa LDAP'
      singular: 'Bộ lọc đồng bộ hóa nhóm LDAP'
      plural: 'Các bộ lọc đồng bộ hóa nhóm LDAP'
      label_n_groups_found:
        one: "1 nhóm được tìm thấy bởi bộ lọc"
        other: "%{count} nhóm được tìm thấy bởi bộ lọc"
        zero: "Không có nhóm nào được tìm thấy bởi bộ lọc"
      destroy:
        title: 'Xóa bộ lọc đồng bộ hóa %{name}'
        confirmation: "Nếu bạn tiếp tục, bộ lọc đồng bộ hóa %{name} và tất cả các nhóm %{groups_count} được tạo ra qua bộ lọc này sẽ bị xóa."
        removed_groups: "Cảnh báo: Điều này sẽ xóa các nhóm sau khỏi OpenProject và xóa khỏi tất cả các dự án!"
        verification: "Nhập tên bộ lọc %{name} để xác nhận việc xóa."
      form:
        group_name_attribute_text: 'Nhập thuộc tính của nhóm LDAP được sử dụng để đặt tên nhóm OpenProject.'
        filter_string_text: 'Nhập bộ lọc LDAP RFC4515 trả về các nhóm trong LDAP của bạn để đồng bộ hóa với OpenProject.'
        base_dn_text: >
          Nhập base DN tìm kiếm để sử dụng cho bộ lọc này. Nó cần phải nằm dưới base DN của kết nối LDAP đã chọn. Để trống tùy chọn này để sử dụng lại base DN của kết nối
    synchronized_groups:
      add_new: 'Thêm nhóm LDAP đồng bộ'
      destroy:
        title: 'Xóa nhóm LDAP đồng bộ %{name}'
        confirmation: "Nếu bạn tiếp tục, nhóm LDAP đồng bộ %{name} và tất cả %{users_count} người dùng đồng bộ qua nhóm này sẽ bị xóa."
        info: "Lưu ý: Nhóm OpenProject chính nó và các thành viên được thêm vào ngoài đồng bộ hóa LDAP này sẽ không bị xóa."
        verification: "Nhập tên nhóm %{name} để xác nhận việc xóa."
      help_text_html: |
        Mô-đun này cho phép bạn thiết lập đồng bộ hóa giữa các nhóm LDAP và OpenProject.
        Nó phụ thuộc vào các nhóm LDAP cần sử dụng thuộc tính <em>groupOfNames / memberOf</em> để hoạt động với OpenProject.
        <br/>
        Các nhóm được đồng bộ hóa hàng giờ thông qua một công việc định kỳ.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Xin vui lòng xem tài liệu của chúng tôi về chủ đề này</a>.
      no_results: 'Không tìm thấy nhóm đồng bộ nào.'
      no_members: 'Nhóm này chưa có thành viên đồng bộ nào.'
      plural: 'Các nhóm LDAP đã đồng bộ'
      singular: 'Nhóm LDAP đã đồng bộ'
      form:
        auth_source_text: 'Chọn kết nối LDAP nào nên được sử dụng.'
        sync_users_text: >
          Nếu bạn kích hoạt tùy chọn này, các người dùng được tìm thấy cũng sẽ được tạo tự động trong OpenProject. Nếu không, chỉ các tài khoản hiện có trong OpenProject sẽ được thêm vào các nhóm.
        dn_text: 'Nhập DN đầy đủ của nhóm trong LDAP'
        group_text: 'Chọn một nhóm OpenProject hiện có mà các thành viên của nhóm LDAP sẽ được đồng bộ hóa với'
      upsale:
        description: 'Hãy tận dụng các nhóm LDAP đã đồng bộ để quản lý người dùng, thay đổi quyền hạn của họ và tạo điều kiện quản lý người dùng qua các nhóm.'
